<?php
/**
 * Module page - list_matchs
 *
 * Display calendar for form page.
 *
 * @package Setup
 * @author  Eric GALLENE <okrome@free.fr>
 * @link	http://www.phpcompet.com
 * @version $Id: modules/list_matchs.php,v 1.00 2006/12/06 18:15:00
 */

$monthperiode = Date("m", time());
$yearperiode = Date("Y", time());



$select = 'SELECT '.TBL_USERS.'.id, '.TBL_USERS.'.name, OPT2.value as points
		   FROM '.TBL_USERS.' 
		   LEFT JOIN '.TBL_USERCONFIG.' AS OPT2 ON ('.TBL_USERS.'.id = OPT2.user_id) AND OPT2.opt = \'points\'
		   WHERE OPT2.value > 0 ORDER BY CAST(OPT2.value AS UNSIGNED) DESC LIMIT 10';
$result = runSQL($select);

$this->assign('list_members',	$result);
$this->display('./modules/list_score_members.tpl');

?>